ArcRAMS - Data Services #1542

Updating ArcRAMS application Geolevels

17/12/2024 06:20 PM - Madhuri Pinky Mendu

Status: Closed Start date: 29/11/2024
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

Uploaded Geolevels(State, Zone, District, Division, SubDivision) data of GujRAMS,Karnataka,RRAMS in ArcRAMS

History

#1 - 17/12/2024 06:22 PM - Madhuri Pinky Mendu
- Start date changed from 17/12/2024 to 29/11/2024

#2 - 17/12/2024 06:23 PM - Madhuri Pinky Mendu
- Assignee changed from Madhuri Pinky Mendu to Sindhuja Kadari

Please Upload other states geolevels

#3 - 17/12/2024 06:26 PM - Sindhuja Kadari
Uploaded Geolevels(State, Zone, District, Division, SubDivision) data of SLRAMS and HPRAMS in ArcRAMS
